<!DOCTYPE html>
<html>
	<head>
		<include file="appapi@head"/>
		<title>{:lang('ADD_PARENT')}</title>
		<link href='__STATIC__/appapi/css/agent.css?t=1561712926' rel="stylesheet" type="text/css" >
	</head>
<body >

	<div class="setcode">
		<div class="{:lang('agent_setcode_top')}"></div>
		<if condition="$agentinfo">
		<div class="mycode">
			{:lang('PLEASE_ENTER_PARENT_INVITATION_CODE')}: <br>
			
			<span class="code">
				<volist name="code_a" id="vo">
				<i>{$vo}</i>
				</volist>
				<input type="text" id="code" maxlength="6" onkeyup="value=value.replace(/[\W]/g,'')" value="{$agentinfo['code']}" disabled>
			</span>
		</div>
		<div class="tips">
			{:lang('INVITATION_NOTICE')}: <br>
			{:lang('PLEASE_ENTER_THE_INVITATION_CODE_CAREFULLY_IT_CANNOT_BE_CHANGED_AFTER_ENTERING')}
		</div>
		<else/>
		<div class="mycode">
			{:lang('PLEASE_ENTER_PARENT_INVITATION_CODE')}: <br>
			<span class="code">
				<i>&nbsp;</i>
				<i>&nbsp;</i>
				<i>&nbsp;</i>
				<i>&nbsp;</i>
				<i>&nbsp;</i>
				<i>&nbsp;</i>
				<input type="text" id="code" maxlength="6" onkeyup="value=value.replace(/[\W]/g,'')">
			</span>
		</div>
		<div class="tips">
			{:lang('INVITATION_NOTICE')}: <br>
			{:lang('PLEASE_ENTER_THE_INVITATION_CODE_CAREFULLY_IT_CANNOT_BE_CHANGED_AFTER_ENTERING')}
		</div>
		<div class="submit button_default">
			{:lang('OK')}
		</div>
		</if>
	</div>

<include file="appapi@footer"/>
<script src="__STATIC__/appapi/js/agent.js"></script>

</body>
</html>